Bug 127959 - [GTK] [CMake] Add support for building against GTK+ 2
Summary: [GTK] [CMake] Add support for building against GTK+ 2
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Gtk (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
Depends on:
Blocks: 115966
  Show dependency treegraph
Reported: 2014-01-30 15:10 PST by Martin Robinson
Modified: 2014-01-30 21:32 PST (History)
1 user (show)

See Also:

Patch (25.87 KB, patch)
2014-01-30 17:45 PST, Martin Robinson
andersca: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Robinson 2014-01-30 15:10:58 PST
Some systems still ship a WebKitGTK+ which builds against GTK+ 2. We should add this feature to the CMake build.
Comment 1 Martin Robinson 2014-01-30 17:45:13 PST
Created attachment 222770 [details]
Comment 2 Martin Robinson 2014-01-30 21:32:34 PST
Committed r163155: <http://trac.webkit.org/changeset/163155>